from corekit.hikframe.rl.hikrl.core.config import config_from_file

import os

# test 1
cfg = config_from_file(os.path.join(os.path.dirname(__file__), 'config.py'))
print(cfg._cfg_dict)
# 格式化打印
print(cfg.pretty_text)
